#品类聚合页-社区/视频列表
polymerization_content:
  method: GET
  url: /api/polymerization/content
  params:
    tabtype: ${tabtype}
    category_polymer_id: ${category_polymer_id}
    page: ${page}
    tag_ids: ${tag_ids}
    operation_id : ${operation_id}
    level: ${level}
    version: ${version}
  data: {}
  json: {}
